player_sonar_power_config Struct Reference

Request/reply: Sonar power. More...

`#include <player_interfaces.h>`

## Public Attributes

uint8_t | state
| Turn power off TRUE or FALSE.

## Detailed Description

Request/reply: Sonar power.

On some robots, the sonars can be turned on and off from software. To do so, send a PLAYER_SONAR_REQ_POWER request. Null response.

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45